6

[SOLVED] latest pacman upgrade - hoping for news update

view full story
linux-howto

https://bbs.archlinux.org – .:B:. wrote:If you have the multilib repo enabled and gcc-multilib enabled: it breaks all the time. Feels almost like standard issue - I suppose they're aware but don't care enough to sync it.Or they might not be aware, of course, but surely we mustn't be the only souls running multilib.In my understanding it is not a problem of gcc-libs-multilib but a problem of pacman.I mean, why would pacman see a conflict with pacman -Syu, but not with pacman -Sy; pacman -S pacman; pacman -Su? That doesn't make sense to me.Also, pactree seems to imply that gcc-libs-multilib provides gcc (HowTos)